zookeeper-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Flavio Junqueira <...@apache.org>
Subject Re: 3.4.8 release
Date Tue, 19 Jan 2016 14:37:09 GMT
Is ZK-2247 just good to have or is it a blocker? My sense is that it is critical because a
bad disk can cause the ensemble to stall, but I'm not sure I want to block 3.4.8 on it. Is
it good if we just release 3.4.8 now and make it a blocker for 3.4.9?

-Flavio

> On 19 Jan 2016, at 07:31, Rakesh Radhakrishnan <rakeshr.apache@gmail.com> wrote:
> 
> Thank you Raul for the initiative.
> 
> It would be good if we can include ZOOKEEPER-2247 into this release, it
> looks like the proposed patch solves the issue. Probably needs to undergo
> few more review cycles.
> 
> Thanks,
> Rakesh
> 
> On Tue, Jan 19, 2016 at 6:30 AM, Raúl Gutiérrez Segalés <rgs@itevenworks.net
>> wrote:
> 
>> Hi,
>> 
>> I'd like to prepare an RC for 3.4.8 soonish (hopefully, this week). For
>> now, this is the only blocker I can see:
>> 
>> ZOOKEEPER-2355: Ephemeral node is never deleted if follower fails while
>> reading the proposal packet
>> 
>> Given the magnitude of that bug, I think it should go out with this
>> release.
>> 
>> Any other JIRA that should be included?
>> 
>> 
>> -rgs
>> 


Mime
View raw message